AIRAC 6/2004
SystemCentre N5230 W00200
ScanCentre N5128 W00027
Rate 6
RPLTime 4
Spacing 180
DepSpacing 240
PreActive 300
UpdateCycle 6
Segments 6
EventDelay 15
Magnetic -5
Transition 6000
MinStack 70
MinCoord 30
RVSM 410
MaxRPL 3000
MaxControlled 500
MaxCrossers 25
FirstBatch 10
Background 100
FPLPercent 25
CrosserFactor 4
SeparationMonitor On
STCA On
MTCD On
VAWClose On
ShowCalling On
TrafficProbe On
RoF On
TCAS On 1.5 500
ValidationTime 180
VectorLength 300
HoldLeg 60 145 90
HoldEntry 30
AppInterval 90
ILSCapture 4
Landing 20
LargeTurn 10
SmallTurn 5
AvoidTime 60
ShortTime 30
LongTime 30
TurnTolerance 25
SeparationMargin 1.5
HoldSeparation 10
ConflictInterval 60
MinRON 10
Coded North,Central,South
Maps 2,3,4,5,6
Map00 Filled CAS Map
Map01 Detailed Coast
Map02 FIR Boundary Map
Map03 Aerodrome CTACTR Map
Map04 CAS Map
Map05 Military Areas Map
Map06 Reserved Airspace
Map07 RMA East Map
Map08 RMA West Map
Map09 Upper Routes Map
ICWidth 2
CentreLines 0
Voices 3
Effects 24
SlowDown 10 22 5
SpeedUp 1 9 15
TxDelay 3
Caption 10
CallTime 20
FirstSpacing 15
OtherSpacing 7
TxSpacing 1
TextThreshold 256
